"Awarded To" = "Otorgado a";
"Signed" = ""Firmado;
"Thanks for making the world a better place!" = "Gracias por hacer del mundo un mejor lugar";
"Date" = "Fecha";
"Super            RECYCLER" = "Super            Reciclador";
